
@charset "utf-8";

/*=======================banner============================*/

.banner { width: 100%; height: 320px; background: #016ecb; position: relative}
.flexslider {height: 100%; position: relative; zoom: 1;}
.flexslider .slides { height: 100%; zoom: 1; }
.flexslider .slides > li { display: none; -webkit-backface-visibility: hidden; height: 100%; }
.flexslider .slides_img { position: absolute; top: 0; left: 50%; margin-left: -960px; }
.flex-direction-nav a { position: absolute; top: 50%; z-index: 1002; width: 40px; height: 60px; margin: -30px 0 0; display: block; background: url(../images/icon-layout.png) no-repeat 0 -50px; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease; }
.flex-direction-nav .flex-next { background-position: -40px -50px; right: -10px; }
.flex-direction-nav .flex-prev { left: -10px; }
.flexslider:hover .flex-next { opacity: 0.3; right: 20px; }
.flexslider:hover .flex-prev { opacity: 0.3; left: 20px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-control-nav { position: absolute; left: 50%; bottom: 20px; margin-left: -44px; z-index: 101; width: auto; height: 20px; padding: 3px 8px; border-radius: 20px; }
.flex-control-nav li { margin: 0 5px!important; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 20px; height: 5px;display: block; cursor: pointer; text-indent: -9999px;background-color:rgba(255,255,255,.5);}
.flex-control-paging li a:hover { width: 20px; height: 5px;}
.flex-control-paging li a.flex-active { background-color: #fff;width: 20px; height: 5px; cursor: pointer; }
.login-con{width:325px;padding: 0 30px;background: #fff; position: absolute;right: 120px;top:0;border-radius: 7px;box-shadow: 3px 3px 3px rgba(0, 0, 0, .2);}
.login-header{padding: 26px;height: 122px;width:100%;}
.login-wrap{display: block;width: 100%; height:480px;background:url(../images/loginbg.png) no-repeat center;}
.login-con .login-tit h3{font-weight: normal;font-size: 22px;line-height:28px;}
.login-con .login-tit em{margin: 0 6px;color: #ffc4b2;font-size: 16px;}
.login-a{margin: 10px 0;}
.pr {position: relative;}
.login-a label{width: 15%;float:left;margin-top: 8px;}
.login-a label img{vertical-align: middle;}
.login-a .log-input{width: 85%;height: 36px;border:0;border-bottom: 1px solid #eee;padding: 2px;font-size: 13px;}
.system-yzm{position: absolute;top:0px;right: 0;}
.system-yzm img{vertical-align: middle;height:26px;width:60px;}
.btn-login{width: 100%;height: 40px;background: #1b7dd0;color: #fff;border-radius: 20px;font-size: 16px;border:0;}
.btn-login:hover{background: #0464b5;color: #fff;}
.login-inp{vertical-align:middle;margin: 0 5px 0 0!important;width:15px;height:15px;}
.login-txt{color: #1084de;}
.item-input{width:16px;height:16px;vertical-align: middle;margin:0 5px 0 0 !important;}

/*=======================main============================*/

.index-entry{height: 140px;}
.index-entry ul{margin-right: -20px;}
.index-entry ul li{background:#fff;width: 285px; height: 140px;float: left;margin-right: 20px;border-radius: 5px;position: relative;}
.index-entry ul li:hover{-webkit-box-shadow: 0px 0px 8px #ddd;-moz-box-shadow:0px 0px 8px #ddd;box-shadow: 0px 0px 8px #ddd;}
.entry-text{position: absolute;top:38px;left:32px;width: 135px; z-index: 101;}
.entry-bg{position: absolute;top:26px;right:20px;width:118px;height: 88px;}
.entry-bg img{width:118px;height:88px;display:block: transform .2s,-webkit-transform .2s,-moz-transform .2s;}
.entry-bg img:hover{transform: translate(-6px,0);}

.index-infor{margin-top: 28px;}
.ind-business table{table-layout:fixed;}
.ind-business table thead tr th{height:60px;line-height: 60px;color: #fff;font-size: 15px; text-align: center;}
.ind-business table tbody tr td{line-height: 60px;text-align: center;font-size: 14px;color: #666;height:60px;white-space:nowrap;overflow: hidden;}
.ind-business table tbody tr td:first-of-type{color: #016ecb;font-weight: 600;}

.ind-tab1 thead tr th{background: #3a97e5;}
.ind-tab2 thead tr th{background: #bf9c30;}

.buy-btn{color: #016ecb;background: transparent;width:84px;height:36px;line-height:36px;font-size: 14px;border-radius: 2px; text-align: center;display: inline-block;}
.buy-btn.on{color: #fff;background: #016ecb;}
.buy-btn:hover{color: #fff;background: #016ecb;}
.null-btn{color: #666;background: transparent;width:84px;height:36px;line-height:36px;font-size: 14px;border-radius: 2px; text-align: center;display: inline-block;}
.null-btn:hover{color: #333;background: #ddd;}

.follow-us{width: 390px;height: 280px;background: #fff;border-radius:5px;padding:30px 30px 15px 30px;}
.index-ewm{margin-top:15px;overflow: hidden;}
.index-ewm img{width: 172px;height:172px;}
.index-notice{width: 100%;height: 175px;background: #fff;border-radius:5px;padding:30px;overflow: hidden;}
.index-notice ul{margin-top: 20px;overflow:hidden;}
.index-notice ul li{float:left;line-height: 36px;border-bottom: 1px dashed #e6e6e6;width: 100%;}
.index-notice ul li:last-of-type{border-bottom: 0;}
.index-notice ul li a{color: #999;font-size: 14px;}
.index-notice ul li a:hover{color: #016ecb;}
.notice-jt{background: url(/static/resources/view/images/icon-layout.png) no-repeat -170px -9px;width:14px;height:14px; vertical-align: middle;display: inline-block;margin-left: 3px;}
.more-btn{font-size: 14px; color: #999;}
.more-btn:hover{color: #016ecb;}
.ranklist {
	height: 100px;
	overflow: hidden;
}


.scroll{height:480px;width:1200px;overflow: hidden;}
.scroll tr td{line-height:60px;}

.index-icon{display: inline-block;width: 38px;height: 38px;}



